.search-bl {
	width: 100%;
	position: relative;
	display: block;
	padding: 0px;
	text-align: left;
	background: #fff;
	border: 1px solid #CCCCCC;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	-ms-border-radius: 50px;
}
.search-bl i {
	position: absolute;
	left: 18px;
	top: 12px;
}
.search-bl .form-control {
	padding-left: 56px;
	border: none;
}
.search-bl .search-box:focus + .search-result {
	display: block;
}
.address-list {
	display: block;
	position: relative;
}
i.search-clr{left:unset;right:18px;top:15px;}

.autocomplete-suggestions{
	width: 100%;
	height: 150px !important;	
	min-height: 150px !important;
	max-height: 150px !important;
	margin-top: 10px;
	padding-right: 10px !important;
	background: #fff; 
	cursor: default; 
	overflow: auto;
	position: relative;
}
.autocomplete-suggestion,.pac-item {
	padding: 10px 5px;
	white-space: nowrap;
	overflow: hidden;
	margin: 3px 0px 0px 0;
	padding: 16px 38px 12px 20px;
	font-size: 16px !important;
	line-height: 16px !important;
	color: #333333;
	font-family: 'MuseoSans500', 'Open Sans', Arial, Helvetica, sans-serif !important;
	background: #fff;
	border: 2px solid #ffffff;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	-ms-border-radius: 50px;
	cursor: pointer;
	width: 90% !important;
	/*box-shadow: 1px 1px 0px 3px white;*/
}
.autocomplete-selected,.pac-item:hover, .autocomplete-suggestion:hover {
	color: #fff;
	background: #c1272d;
}
@media screen and (max-width: 768px) {
.autocomplete-suggestion,.pac-item {
	padding: 15px 20px;
	width: 100%;
}
}
@media screen and (max-width: 767px) {
.autocomplete-suggestions{
	padding-right: 20px !important;
}
}

.btn-select:hover, .btn-select:focus, .btn-select.focus
{	color: #fff !important;
    background: #c1272d !important;
    border: 2px solid #c1272d;
}
button, a {
    color: #c1272d;
}
.add-on-box-extra{
    width: unset !important; 
    margin-bottom: 0px !important;
}

.h600.aos-init.aos-animate{margin-bottom: 40px;}

.thick-3{ max-width: 350px;
    width: 100%;
    margin: 0 20px 25px;
}
.thick-4{ max-width: 294px;
    width: 100%;
}

.thick-3 .add-on-box-extra{
    padding: 50px 30px 17px;
    margin: 0;
}
@media screen and (max-width: 1600px)
  {
    .thick-3 {
      max-width: 340px;
    }
  }

.modal-content h1 {
    font-size: 60px;
    color: var(--light-gray);
    text-align: center;
    font-weight: 500;
    font-family: "aktiv-grotesk-extended", sans-serif;
}
.modal-content h5 {
    font-size: 22px;
    color: var(--very-dark-gray);
    font-weight: 500;
    text-align: center;
}
.activation{text-align: center;}
.modal-content .btn {

    font-weight: 400;
    color: #fff;
   /* font-weight: bold;*/
    text-transform: unset;
	display: flex;
	justify-content: center;
	font-size: unset;
	padding: 0px 0px;
}
.text-center{text-align: center;}
.add-on-box-nbn-addon{height: 515px;}
.modem-detail-btn{font-weight: 400;
    color: #fff;
    font-weight: bold;
    text-transform: unset;
	display: flex;
	justify-content: center;
	font-size: unset;
	padding: 0px 0px;}
.helpscroll{position:relative; max-height: 300px;overflow-y: scroll;
width: 550px;
overflow-x: hidden;
padding-right: 15px;}

.text-line{line-height: 27px !important;}	
.card-text .fa-check-circle{color:#c1272d;padding-right:8px;}
img#logosize{width: 120%;}
#multi-address-wrap .multi-address-con{border: #999999 1px solid;}
.link .btncenter{display: inline-flex !important;}

.tooltip {
  position: relative;
  display: inline-block;
  text-decoration: none;
  background: black!important;
  color: #fff;
  font-size: 13px;
}

.tooltip:hover:after{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  background: #444;
  border-radius: 8px;
  color: #fff;
  content: attr(title);
  margin: -82px auto 0;
  font-size: 16px;
  padding: 13px;
  width: 120px;
}
.tooltip:hover:before{
  border: solid;
  border-color: #444 transparent;
  border-width: 12px 6px 0 6px;
  content: "";
  left: 45%;
  bottom: 30px;
  position: absolute;
}


.valid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.5rem;
  margin-top: .1rem;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(40, 167, 69, 0.9);
  border-radius: 0.25rem;
}

.was-validated :valid ~ .valid-feedback,
.was-validated :valid ~ .valid-tooltip,
.is-valid ~ .valid-feedback,
.is-valid ~ .valid-tooltip {
  display: block;
}
.was-validated .form-check-input:valid ~ .valid-feedback,
.was-validated .form-check-input:valid ~ .valid-tooltip, .form-check-input.is-valid ~ .valid-feedback,
.form-check-input.is-valid ~ .valid-tooltip {
  display: block;
}
.invalid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.5rem;
  margin-top: .1rem;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(220, 53, 69, 0.9);
  border-radius: 0.25rem;
}

.was-validated :invalid ~ .invalid-feedback,
.was-validated :invalid ~ .invalid-tooltip,
.is-invalid ~ .invalid-feedback,
.is-invalid ~ .invalid-tooltip {
  display: block;
}

.was-validated .form-check-input:invalid ~ .invalid-feedback,
.was-validated .form-check-input:invalid ~ .invalid-tooltip, .form-check-input.is-invalid ~ .invalid-feedback,
.form-check-input.is-invalid ~ .invalid-tooltip {
  display: block;
}

.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  white-space: normal;
  line-break: auto;
  font-size: 0.875rem;
  word-wrap: break-word;
  opacity: 0;
}

.tooltip.show {
  opacity: 0.9;
}

.tooltip .arrow {
  position: absolute;
  display: block;
  width: 0.8rem;
  height: 0.4rem;
}

.tooltip .arrow::before {
  position: absolute;
  content: "";
  border-color: transparent;
  border-style: solid;
}

.bs-tooltip-top, .bs-tooltip-auto[x-placement^="top"] {
  padding: 0.4rem 0;
}

.bs-tooltip-top .arrow, .bs-tooltip-auto[x-placement^="top"] .arrow {
  bottom: 0;
}

.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
  top: 0;
  border-width: 0.4rem 0.4rem 0;
  border-top-color: #000;
}

.bs-tooltip-right, .bs-tooltip-auto[x-placement^="right"] {
  padding: 0 0.4rem;
}

.bs-tooltip-right .arrow, .bs-tooltip-auto[x-placement^="right"] .arrow {
  left: 0;
  width: 0.4rem;
  height: 0.8rem;
}

.bs-tooltip-right .arrow::before, .bs-tooltip-auto[x-placement^="right"] .arrow::before {
  right: 0;
  border-width: 0.4rem 0.4rem 0.4rem 0;
  border-right-color: #000;
}

.bs-tooltip-bottom, .bs-tooltip-auto[x-placement^="bottom"] {
  padding: 0.4rem 0;
}

.bs-tooltip-bottom .arrow, .bs-tooltip-auto[x-placement^="bottom"] .arrow {
  top: 0;
}

.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
  bottom: 0;
  border-width: 0 0.4rem 0.4rem;
  border-bottom-color: #000;
}

.bs-tooltip-left, .bs-tooltip-auto[x-placement^="left"] {
  padding: 0 0.4rem;
}

.bs-tooltip-left .arrow, .bs-tooltip-auto[x-placement^="left"] .arrow {
  right: 0;
  width: 0.4rem;
  height: 0.8rem;
}

.bs-tooltip-left .arrow::before, .bs-tooltip-auto[x-placement^="left"] .arrow::before {
  left: 0;
  border-width: 0.4rem 0 0.4rem 0.4rem;
  border-left-color: #000;
}

.tooltip-inner {
  max-width: 200px;
  padding: 0.25rem 0.5rem;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 0.25rem;
}

.plan-bl-sim-4 {
      max-width: 250px;
  }

.plan-bl-inner-sim-4 ul li
{
      margin-left: 3px;
}

.plan-bl-inner-sim-4 ul li i{
  padding-right: 3px;
}
.minhght{min-height: 170px !important;}
.leftpad{padding-left: 1px !important;}

.modmimg{min-height: 175px;}
.modmimg-4{min-height: 180px;}
.add-on-box-modem{ max-width: 230px;}
.minprice{min-height: 150px;}
.imgw{width: 100%;}
.add-on-flex-4p {
     display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}

.add-on-flex-4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 100%;
    margin: 0 auto;

}

.add-on-flex-4 .add-on-box-addon {
    max-width: 230px;
    width: 100%;
    text-align: center;
    box-shadow: 0 0 10px var(--shadow);
    background: var(--white);
    height: 450px;
    padding: 40px 10px;
    border-radius: 30px;
    border: 2px solid transparent;
    margin: 0 20px 40px;
}
.img-size{max-width: 100%;}
.plan-bl-sim-4 .plan-bl-inner ul {
    min-height: 165px;
}
.sim .plan-bl-inner ul {
    min-height: 190px;
}
.add-on-box{
  height: 545px;
}
.quote-msg{text-align: center;
    color: #f7f7f7;
    background: black;
    padding: 10px 5px 9px 5px;}
.modems-img-span{
  text-align: right;
  padding: 10px 10px 10px 10px;
}    
.addon-info{margin-top: 70px;}
.mdm-title{min-height: 45px;}
.mdm-price{min-height:112px;}
.mdm-mth{min-height: 50px;}
.phn-price{min-height: 75px; margin-top: 17px;}
.spctp{margin-top: 80px;}
.pricebox{align-items: center; padding-top: 1px;}
.boxdesign{margin: 0px;border-radius: 0px;}
.imgres{width: 100%;height: auto;display: block;}
.phnbox{display: flex;margin-bottom: 10px !important;}
.phnprice{padding: 80px 60px 60px 160px;}
.boxradius-left{border-top-left-radius: 30px; 
    border-bottom-left-radius: 30px}
.boxradius-right{border-top-right-radius: 30px; 
    border-bottom-right-radius: 30px}
.reason-box.boxdesign i{
    font-size: 0px !important; 
    color: #FFFFFF !important; 
    margin-bottom: 1px !important;}
.addonbox{max-width: 330px;
    width: 100%;
    text-align: center;
    background: var(--white);
    padding: 80px 10px;
    border-radius: 30px;
    border: 2px solid transparent;
    margin: 0 0px 40px;}
.reason-box.boxdesign i{font-size: 17px !important;}
.spctp .news-boxes p{margin-bottom: 0px !important;}
.addonbox .remove_no{font-size: 25px !important;}
.spctp .remove_no{font-size: 25px !important; text-align: center;}
#partial-page-modem-box{
  max-height:370px !important;
}
.product-page-addons{
  max-height: 420px !important;
}
.pay-bill-btn{margin: 0px auto 0 !important;}
.nav-links-main li a sup{
  text-transform: uppercase;
  font-size: 8px;
}
small.help-block {
    color: #c1272d;
}
.d-none{display:none;}
.d-block{display:block;}
.nav-dots .dots-flex .fa-times{font-size:26px;margin-left:21px;}
.tmsize{font-size: 15px !important}

/*sims partial feature text new line allignment*/
.product-feature-ul {
    list-style: disc outside none;
}
.fa-ul {
    list-style-type: none;
    margin-left: 1.5em;
    padding-left: 0;
    min-height: 13em !important; 
}
.infopading{padding: 50px 20px;}
.btnround{height: 41px !important;}
.phone_img_h{min-height: 8em !important;}
.headingalign{
  text-align: center !important;
  margin: auto;
  padding-bottom: 2em;}
.addresnotfound{
  font-size: 14px !important;
    color: var(--white) !important;
    font-family: "aktiv-grotesk", sans-serif !important;
}
.cant{padding: 0px 22px 13px !important;}
.add-on-box-mobile-broadband{min-height: 255px;}
.mdm-mobile-broadband{min-height: 70px !important; }

